import { Get, Post } from "../../lib/request/method";

// 获取问卷详情
export function getQuestionnaireMethod(id: number) {
  return Post(`/satisfiesyManage/getContent/${id}`, {
    transform({ data }: AnyObject) {
      return data;
    },
  });
}
// 满意度调研问卷提交
export function submitQuestionnaireMethod(id: number, data: AnyObject) {
  console.log(data, "data===");
  return Post(`/satisfiesyManage/submitContent/${id}`, {
    ...data,
    transform({ data }: AnyObject) {
      return data;
    },
  });
}